Bug 5715 - Не работает mysqld_multi в MySQL-server-4.0.20 из дистрибутива ALM2.4
: Не работает mysqld_multi в MySQL-server-4.0.20 из дистрибутива ALM2.4
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MySQL-server)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-15 21:49 by
Modified: 2007-05-30 09:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-15 21:49:27
В спеке закомментарен mysqld_multi. При включении его в пакет и пересборке, все 
собирается на ура, но mysqld_multi не работает.
------- Comment #1 From 2006-09-28 23:21:51 -------
Проверьте на mysql5 -- mysql4 уже никто фиксить не будет.
------- Comment #2 From 2007-05-30 09:04:23 -------
mysqld_multi добавлен в сборку 5.0.41-alt1. Вроде-бы даже запускается.

PS Feel free to reopen если оно все-таки не работает.